.f-14{ font-size:14px; }
.text-actividades{ font-size:13px; }
.trapeze-to-right{ 
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 85%);
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 85%); 
}
.trapeze-to-left{ 
  -webkit-clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 100%); 
}
.amsac-name{ font-size: 80px; letter-spacing: 0.095em; }
iframe{ height: auto; }

.container-form label.font-epilogue{ font-size: 14px; }
.container-form input,.container-form select{ font-size: 14px; }

@media (min-width: 576px) { 
	#menu-top a.menu-link, #menu-top button.menu-link{ color: white; font-size: 13px; }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	#menu-top li{ display: inline-block; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	#exampleModal .modal-dialog{width: 774px; height: 403px;}
	#menu-top a.menu-link, #menu-top button.menu-link{ color: #231F20; }
	#menu-top li{ border-bottom: 0; }
	p{ font-size:15px; }
	.f-14{ font-size: 16px; }
	.text-actividades{ font-size: 1rem; }
	.trapeze-to-right{ 
	  -webkit-clip-path: polygon(0% 0%, 85% 0%, 100% 100%, 0% 100%);
	  clip-path: polygon(0% 0%, 85% 0%, 100% 100%, 0% 100%); 
	}
	.trapeze-to-left{ 
		-webkit-clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%); 
	}
	.amsac-name{ font-size: 200px; }
	#menu-top #link-mi-cuenta:before{
	  background-image: url('../../img/xxl/xxl-mi-cuenta.png');
	}
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	 
	iframe{ height: 400px; }
	.container-form h2.h5{ font-size: 18px; }
	.container-form label.font-epilogue{ font-size: 16px; }
	p{ font-size:18px; }
	.marquee{ height: 200px; }
	.marquee-content{ font-size: 200px; }
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
	
	#menu-top a.menu-link, #menu-top button.menu-link{ font-size: 14px; }
	.btn-general{ font-size: 12px; }
	.h2{ font-size: 35px; }
	.itinerary-day{ font-size: 15px; }
	
}